/*Event Sidebar style*/

.ast-digilab-alumni .ast-event-listing-wrapper .evnt-type {
  color: #00ade4;
  font-size: 14px;
  font-weight: 400;
  position: relative;
  padding-right: 20px;
  vertical-align: top;
  display: inline-block;
}
.ast-digilab-alumni .ast-event-listing-wrapper .evnt-type:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 15px;
  top: 50%;
  transform: translateY(-50%);
  background: #cccccc;
  margin-left: 10px;
}
.ast-digilab-alumni .ast-event-listing-wrapper .evnt-date {
  color: #666666;
  font-size: 14px;
  font-weight: 400;
  vertical-align: top;
  display: inline-block;
}
.ast-digilab-alumni .ast-event-listing-wrapper .evnt-title, .ast-digilab-alumni .ast-event-listing-wrapper .evnt-title a {
  color: #3878a5;
  font-size: 14px;
  font-weight: 400;
}
.ast-digilab-alumni .ast-event-listing-wrapper .evnt-title a {
  display: inline-block;
}
.ast-digilab-alumni .ast-event-listing-wrapper .evnt-title a:hover {
  color: #00ade4;
}
.ast-digilab-alumni .ast-event-listing-wrapper .ast-cal-evnt {
  border-bottom: 1px solid #dbdbdb;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.ast-digilab-alumni .ast-cal-evnt .event-cal-wrap {
  max-height: 200px;
  overflow: auto;
}
.ast-digilab-alumni .ast-event-listing-wrapper .ast-cal-evnt:last-child {
  border-bottom: none;
}
.ast-digilab-alumni .ast-event-listing-wrapper .inner-wrapper {
  max-height: 450px;
  overflow: auto;
}
/************************/

/*Calendar Style*/

.ast-digilab-alumni .ast-main-calendar .fc-center {
  margin-bottom: 7px;
}
.ast-digilab-alumni .ast-main-calendar .fc-center h2 {
  font-size: 30px;
  font-weight: 700;
}
.ast-digilab-alumni .ast-main-calendar .fc-day-header {
  color: #3878a5;
  font-size: 16px;
  font-weight: 700;
  border-color: transparent;
}
.ast-digilab-alumni .ast-main-calendar td, .ast-digilab-alumni .ast-main-calendar thead {
  border: transparent;
}
.ast-digilab-alumni .ast-main-calendar .fc-head-container {
  border-bottom: 1px solid #cccccc;
  margin-bottom: 30px;
  padding-bottom: 15px;
  display: block;
}
.ast-digilab-alumni .ast-main-calendar .ast-cal-evnt {
  display: none;
  position: absolute;
  bottom: 0;
  right: 80px;
  z-index: 5;
}
.ast-digilab-alumni .ast-main-calendar td.fc-day-top:nth-child(1) .ast-cal-evnt, .ast-digilab-alumni .ast-main-calendar td.fc-day-top:nth-child(2) .ast-cal-evnt, .ast-digilab-alumni .ast-main-calendar td.fc-day-top:nth-child(3) .ast-cal-evnt, .ast-digilab-alumni .ast-main-calendar td.fc-day-top:nth-child(4) .ast-cal-evnt, .ast-digilab-alumni .ast-main-calendar td.fc-day-top:nth-child(5) .ast-cal-evnt {
  left: 80px;
  right: auto;
}
.ast-digilab-alumni .ast-main-calendar .ast-cal-evnt.open {
  display: block;
}
.ast-digilab-alumni .ast-main-calendar .fc-month-button {
  display: none;
}
.ast-digilab-alumni .ast-main-calendar .fc-center {
  float: left;
  color: #0c2444;
  font-size: 30px;
  font-weight: 700;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.ast-digilab-alumni .ast-main-calendar .fc-left {
  float: right;
  margin-top: 5px;
}
.ast-digilab-alumni .ast-main-calendar .fc-button-group button span {
  display: none;
}
.ast-digilab-alumni .ast-main-calendar .fc-center .fc-button-group {
  margin-left: 14px;
}
.ast-digilab-alumni .ast-main-calendar .fc-prev-button, .ast-digilab-alumni .ast-main-calendar .fc-next-button {
  width: 27px;
  height: 23px;
  border: 0;
  box-shadow: none;
}
.ast-digilab-alumni .ast-main-calendar .fc-prev-button {
  background: url("../../Digilab_Alumni_Images/left_arrow_cal.png")no-repeat center;
  outline: none;
}
.ast-digilab-alumni .ast-main-calendar .fc-next-button {
  background: url("../../Digilab_Alumni_Images/right_arrow_cal.png")no-repeat center;
  outline: none;
}
.ast-digilab-alumni .ast-main-calendar .fc-prev-button:hover {
  background: url("../../Digilab_Alumni_Images/left_arrow_cal_hover.png")no-repeat center;
}
.ast-digilab-alumni .ast-main-calendar .fc-next-button:hover {
  background: url("../../Digilab_Alumni_Images/right_arrow_cal_hover.png")no-repeat center;
}
.ast-digilab-alumni .ast-main-calendar .ast-cal-evnt {
  background: #ffffff;
  text-align: left;
  width: 250px;
  padding: 15px 20px 15px;
  min-height: 100px;
  -webkit-box-shadow: 0px 0px 16px 0px rgba(221, 221, 221, 1);
  -moz-box-shadow: 0px 0px 16px 0px rgba(221, 221, 221, 1);
  box-shadow: 0px 0px 16px 0px rgba(221, 221, 221, 1);
}
.ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .evnt-head, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .wrkshp-head, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .homework-head {
  color: #666666;
  font-size: 14px;
  font-weight: 400;
}
.ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .wrkshp-head, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .homework-head {
  margin-top: 5px;
}
.ast-digilab-alumni .ast-main-calendar .ast-current-date {
  display: none;
}
.ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .close {
  position: absolute;
  right: 5px;
  top: 5px;
  font-size: 14px;
}
.ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .evnt-title, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .evnt-title a, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .wrkshp-title, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .wrkshp-title a, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .homework-title, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .homework-title a {
  color: #3878a5;
  font-size: 12px;
  font-weight: 400;
}
.ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .evnt-title a, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .wrkshp-title a, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .homework-title a {
  display: block;
}
.ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .evnt-title a+a, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .wrkshp-title a+a, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .homework-title a+a {
  border-top: 1px solid #dbdbdb;
  margin-top: 5px;
  padding-top: 5px;
}
.ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .evnt-title a:hover, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .wrkshp-title a:hover, .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt .homework-title a:hover {
  color: #79cdcf;
}
.ast-main-calendar .fc-day-grid-container.fc-scroller {
  overflow: visible !important;
}
.ast-digilab-alumni .ast-main-calendar .fc-today-button {
  background: transparent;
  border: 1px solid #00ade4;
  border-radius: 0;
  font-size: 14px;
  color: #00ade4;
  transition: all .5s ease;
  border-radius: 5px;
}
.ast-digilab-alumni .ast-main-calendar .fc-today-button:hover {
  background: #00ade4;
  color: #ffffff;
}
.ast-digilab-alumni .ast-main-calendar .fc-today-button.fc-state-disabled {
  pointer-events: none;
  color: #808080;
  border: 1px solid #cccccc;
}
.ast-digilab-alumni .ast-main-calendar .fc-center .fc-button-group {
  position: static;
  z-index: 0;
}
/****************/

@media only screen and (max-width:991px) {
  .ast-digilab-alumni .ast-calendar-total-wrapper .ast-main-calendar, .ast-digilab-alumni .ast-calendar-total-wrapper .ast-event-listing-wrapper {
    width: 100%;
  }
  .ast-digilab-alumni .ast-calendar-total-wrapper .ast-main-calendar {
    padding-right: 0;
    border-right: 0;
  }
  .ast-digilab-alumni .ast-main-calendar .fc-month-view {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
  .ast-digilab-alumni .ast-calendar-total-wrapper .ast-event-listing-wrapper {
    padding-left: 0;
  }
}
@media only screen and (max-width:767px) {
  .ast-calendar-total-wrapper .fc-today-button {
    display: none;
  }
  .ast-digilab-alumni .ast-calendar-total-wrapper .ast-main-calendar .fc-center h2 {
    font-size: 16px;
  }
  .ast-digilab-alumni .ast-calendar-total-wrapper .ast-main-calendar .fc-prev-button, .ast-digilab-alumni .ast-calendar-total-wrapper .ast-main-calendar .fc-next-button {
    width: 20px;
    height: 20px;
    padding: 0;
    border-radius: 0;
    box-sizing: border-box;
    margin-right: 5px;
  }
  .ast-digilab-alumni .ast-main-calendar .fc-center .fc-button-group {
    margin-left: 10px;
  }
  .ast-digilab-alumni .views-element-container .ast-calendar-total-wrapper {
    padding: 20px;
  }
  .ast-main-calendar table .fc-content-skeleton td .fc-day-number, .ast-digilab-alumni .ast-main-calendar table .fc-day-header {
    font-size: 12px;
  }
  .ast-main-calendar table .fc-content-skeleton td {
    width: 35px;
  }
  .ast-digilab-alumni .ast-main-calendar table .fc-content-skeleton td .fc-day-number {
    width: 20px;
    height: 20px !important;
  }
  .ast-digilab-alumni .ast-main-calendar table .fc-content-skeleton td .fc-day-number.ast-event-present {
    display: inline-flex;
    align-items: center;
    justify-content: center;
  }
  .ast-digilab-alumni .ast-main-calendar table .fc-head-container {
    margin-bottom: 10px;
  }
  .ast-digilab-alumni .ast-calendar-total-wrapper .fc-toolbar.fc-header-toolbar {
    margin-bottom: 15px;
  }
  .ast-main-calendar .fc-body div.fc-row {
    min-height: 45px;
  }
  .ast-digilab-alumni .ast-main-calendar .ast-cal-evnt {
    position: fixed;
    top: 50%;
    bottom: auto;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto;
    transform: translateY(-50%);
    z-index: 10;
    min-height: 60px;
  }
  .fc-row.fc-rigid .fc-content-skeleton, .fc-day-grid .fc-row {
    z-index: unset;
  }
  .ast-digilab-alumni div.ast-event-listing-wrapper {
    height: auto;
    min-height: auto;
  }
  .ast-digilab-alumni .ast-event-listing-wrapper .ast-cal-evnt:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
  }
}